#!/bin/sh
echo 'name: yesod
version: 1.0.1.6
id: yesod-1.0.1.6-2077209058574fa602ae21d0debfa619

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-1.0.1.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-1.0.1.6
              /usr/local/lib
hs-libraries: HSyesod-1.0.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-ff3a96ac840681a42a3f6519c92d03a3
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         fast-logger-0.0.2-3fbc007ca2543fb093cd71d8a14fc0d3
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hamlet-1.0.1.4-bbc70b27c46aede2a8de73c4c8d511a0
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         shakespeare-css-1.0.1.2-26a778f40b47e433db1210234018febd
         shakespeare-js-1.0.0.3-2e6c7bf0afc802dc4fd45c05cd5dc434
         shakespeare-text-1.0.0.2-b4d0c6ab525cb861682fb38c44f8d505
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         wai-extra-1.2.0.5-f630811498bf0a1c986ebbaa12e25507
         wai-logger-0.1.4-16f5855536ee9d59e36c77dbb5058ffa
         warp-1.2.2-d86aeec3f0d134d87ad55f1cd9e8d637
         yesod-auth-1.0.2.1-eeaa680025cd18ec583de2d5beddddba
         yesod-core-1.0.1.2-68565334c982ee97815b4e982ebe9a28
         yesod-form-1.0.0.4-ee27e81dade8910eda58395131b09994
         yesod-json-1.0.0.1-4cb26f434625ef8c8e93401a82d8cde6
         yesod-persistent-1.0.0.1-07c703ad4cc8e25568fc5ae45efb4a66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-1.0.1.6/html/yesod.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-1.0.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
